package p.studio.compiler.models;

import p.studio.compiler.source.identifiers.SourceIdentifier;

public class ProjectInfoId extends SourceIdentifier {
    public ProjectInfoId(int id) {
        super(id);
    }
}
